/*=================================================================
 DEFAULT/GLOBAL STYLES
===================================================================*/
/* Default
-------------------------------------------------------------------*/

body {
    color: #000000;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

/* Headings */
h1 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 2.188em; /* 35px */
    line-height: 1.371 !important; /* 48px */
    color: #b83940;
    font-weight: 400 !important;
    font-style: normal;
    padding-top: 30px;
    word-wrap: break-word;
    margin-bottom: 20px;
    margin-top: 0px;
}

h2 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.5em; /* 24px */
    line-height: 1.5 !important; /* 36px */
    color: #b83940;
    font-weight: 600 !important;
    font-style: normal;
    margin: 0px auto 3px auto;
    padding-top: 18px;
    word-wrap: break-word;
}

h3 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.188em; /* 19px */
    line-height: 1.421; /* 27px */
    color: #000;
    font-weight: 600 !important;
    font-style: normal;
    margin: 0px auto 6px auto;
    padding-top: 15px;
    word-wrap: break-word;
}

h4 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.2em !important;
    line-height: 1.4em !important;
    color: #000;
    font-weight: 700 !important;
    font-style: normal;
    margin: 0px auto 10px auto;
    padding-top: 10px;
    word-wrap: break-word;
}

h5 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.1em !important;
    line-height: 1.4em !important;
    color: #000;
    font-weight: 700 !important;
    font-style: normal;
    margin: 0px auto 10px auto;
    padding-top: 10px;
    word-wrap: break-word;
}

h6 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1em !important;
    line-height: 1.222em !important;
    color: #000;
    font-weight: 700;
    margin: 20px auto 5px auto;
    padding-top: 10px;
    word-wrap: break-word;
}

/* Paragraphs */
p {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.05em;
    line-height: 1.4em !important;
    color: #000;
    font-weight: 400;
}

h2 + p,
h3 + p {
    margin-top: 0;
}

a {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #b83940;
    text-decoration: none;
    opacity: 1;
    mfilter: alpha(opacity=100); /* For IE8 and earlier */
}

a:hover {
    text-decoration: underline;
}

table {
    width: 100% !important;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
}

.Page ul,
.DocumentGroupHolder ul,
.TrusteeHolder ul,
.ErrorPage ul {
    padding-left: 0px;
}

.Page ul ul,
.DocumentGroupHolder ul ul,
.TrusteeHolder ul ul,
.ErrorPage ul ul {
    padding-left: 15px;
}

.Page ul li,
.DocumentGroupHolder ul li,
.TrusteeHolder ul li,
.ErrorPage ul li {
    padding-bottom: 0px;
    font-size: 1em;
    list-style: none !important;
    color: #000;
    font-weight: 500 !important;
    padding-left: 18px;
    padding-top: 5px;
    background-image: url("../images/bullet-green.png");
    background-repeat: no-repeat;
    background-position: left 14px;
}

.Page ul ul li,
.DocumentGroupHolder ul ul li,
.TrusteeHolder ul ul li,
.ErrorPage ul ul li {
    padding-bottom: 0px;
    font-size: 1em;
    list-style: none !important;
    color: #000;
    font-weight: 500 !important;
    padding-left: 18px;
    padding-top: 5px;
    background-image: url("../images/bullet-orange.png");
    background-repeat: no-repeat;
    background-position: left 14px;
}

img {
    border: none !important;
    max-width: 100%;
    height: auto;
}

img a {
    border: none !important;
}

/* Global layout */
.Page,
.VotingPage,
.HomePage,
.LandingPage,
.DocumentGroupHolder,
.TrusteeHolder,
.ErrorPage,
.SiteMap,
.AnnualReviewPage,
.AnnualReportPage,
.FundUpdatePage {
    width: 1170px;
    margin: 0 auto;
}

.left p {
    font-size: 0.79em !important;
    margin-top: -20px !important;
    padding-right: 15px !important;
    width: 100%;
    padding-bottom: 0px !important;
}

.right p {
    font-size: 0.79em !important;
    margin-top: -20px !important;
    padding-left: 15px !important;
    width: 100%;
    padding-bottom: 0px !important;
}

.captionImage .left {
    padding: 5px 15px 15px 0px;
    float: left;
    max-width: 100%;
    height: auto;
}

.right {
    padding: 5px 0px 15px 15px;
    float: right;
}

img.left {
    padding: 5px 15px 15px 0px;
    float: left;
}

img.right {
    padding: 5px 0px 15px 15px;
    float: right;
}

.main {
    display: block;
    clear: both;
}

.VotingPage .main,
.Page .main,
.UnitPricePage .main,
.TrusteeHolder .main,
.DocumentGroupHolder .main,
.ErrorPage .main,
.SiteMap .main {
    background: #eee;
    border-radius: 0px 70px 0px 0px;
    -webkit-border-radius: 0px 70px 0px 0px;
    -moz-border-radius: 0px 70px 0px 0px;
    behavior: url(PIE.htc);
    padding-left: 21px;
    padding-right: 150px;
    padding-bottom: 70px;
    padding-top: 15px;
}

.VotingPage .main {
    padding-right: 20px;
}

/* Header
-------------------------------------------------------------------*/

.header-wrapper {
    width: 100%;
    height: auto;
}

.print-logo {
    display: none;
}

.brand {
    background-color: #fff;
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    background-position: left 50%;
    width: 350px;
    height: 95px;
    float: left;
    margin-top: 15px;
    margin-bottom: 25px;
}

/* Top navigation
-------------------------------------------------------------------*/

.top-nav-wrapper {
    width: 100%;
    clear: both;
    border-bottom: 2px solid #000;
    height: 34px;
}

.top-nav ul {
    list-style: none;
    float: right !important;
    padding-right: 0px;
    position: relative;
}

.top-nav {
    min-width: 1160px;
}

.rmm {
    float: right !important;
    right: 0px !important;
    max-width: 1000px !important;
    width: 100% !important;
}

.rmm ul {
    float: right;
    width: 100% !important;
}

.rmm .rmm-main-list {
    margin: 0px;
    padding: 0px;
    width: 100% !important;
}

.rmm .rmm-main-list li {
    display: inline;
    text-decoration: none;
    padding-right: 0px !important;
    padding-left: 35px !important;
    background-image: none !important;
}

.rmm .rmm-main-list li:last-child {
    padding-right: 0px !important;
    margin-right: -15px !important;
}

.rmm.graphite .rmm-main-list li:first-child a {
    border-top-left-radius: 13px !important;
    border-bottom-left-radius: 0px !important;
    border-radius: 13px 0px 0px 0px;
    -webkit-border-radius: 13px 0px 0px 0px;
    -moz-border-radius: 13px 0px 0px 0px;
    behavior: url(PIE.htc);
}

.rmm.graphite .rmm-main-list li:last-child a {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-radius: 13px 0px 0px 0px;
    -webkit-border-radius: 13px 0px 0px 0px;
    -moz-border-radius: 13px 0px 0px 0px;
    behavior: url(PIE.htc);
}

.rmm.graphite .rmm-main-list li a {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    font-size: 0.959em !important;
    line-height: 1.2em !important;
    font-weight: 400;
    color: #000;
    display: inline;
    text-decoration: none;
    padding: 6px 15px 6px 15px;
    margin: 20px 0 24px;
    border-radius: 13px 0px 0px 0px;
    -webkit-border-radius: 13px 0px 0px 0px;
    -moz-border-radius: 13px 0px 0px 0px;
    behavior: url(PIE.htc);
    text-shadow: none !important;
    background-color: #e9f2f6 !important;
    border-left: none !important;
    background-image: none !important;
}

.rmm.graphite .rmm-main-list li a:hover {
    background-color: #b6d3e0 !important;
    border-left: none !important;
    background-image: none !important;
}

.rmm.graphite .rmm-main-list li.current a {
    color: #f3703a !important;
}

/* Top navigation - mobile
-------------------------------------------------------------------*/

.rmm.graphite .rmm-toggled-title {
    display: none !important;
}

.rmm.graphite .rmm-toggled-controls {
    display: block;
    height: 53px !important;
    color: #000 !important;
    text-align: left;
    position: relative;
    background-image: none !important;
    background-color: #fff !important;
}

.rmm.graphite .rmm-toggled {
    width: 100% !important;
    background-color: #fff !important;
    border-radius: 0px 0px 0px 0px !important;
}

.rmm.graphite .rmm-button span {
    display: block;
    margin-top: 4px;
    height: 3px !important;
    background: #000 none repeat scroll 0% 0% !important;
    width: 35px !important;
}

.rmm .rmm-toggled ul {
    width: 100% !important;
}

.rmm.graphite .rmm-toggled ul li {
    padding-bottom: 0px;
    padding-left: 0px !important;
    padding-top: 0px !important;
    background-image: none !important;
    list-style: outside none none !important;
    font-size: 1em;
    color: #000;
    font-weight: 500 !important;
}

.rmm.graphite .rmm-toggled ul li a {
    color: #000 !important;
    display: block !important;
    width: auto !important;
    background-color: #edf4f7 !important;
    text-align: left !important;
    padding: 10px 20px !important;
    border-top: 1px solid #000 !important;
    border-bottom: 0px !important;
    text-shadow: none !important;
}

.rmm.graphite .rmm-toggled ul li a:hover {
    background-color: #b6d3e0 !important;
}

.rmm.graphite .rmm-toggled ul li:last-child a {
    border-bottom: 1px solid #000 !important;
}

.rmm.graphite .rmm-button {
    background-image: url("../images/menu.png") !important;
    background-repeat: no-repeat;
    background-position: right 70%;
    width: 60px !important;
    height: 25px !important;
    float: right;
    right: 0px !important;
}

.rmm.graphite .rmm-closed {
    background-image: url("../images/menu-closed.png") !important;
    background-repeat: no-repeat;
    background-position: right 70%;
    width: 60px !important;
    height: 25px !important;
    float: right;
    right: 15px !important;
}

.rmm.graphite .rmm-button span {
    height: 3px !important;
    background: none repeat scroll 0% 0% !important;
    /*width: 60px !important;*/
    background-image: none !important;
}

/* Breadcrumbs
-------------------------------------------------------------------*/
.breadcrumbs {
    height: 35px;
    padding-top: 5px;
    clear: both;
}

.breadcrumbs a {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #f3703a;
    text-decoration: none;
    font-size: 0.8em !important;
    font-weight: 300;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs-arrow {
    font-weight: 700;
    color: #000;
    font-size: 0.8em;
    padding-left: 3px;
    padding-right: 3px;
}

/* Helpline
-------------------------------------------------------------------*/
#helpline-footer {
    z-index: 1000;
    height: auto;
    background: #ffcd5b none repeat scroll 0% 0%;
    display: inline-block;
    width: 100%;
    position: fixed;
    bottom: 0;
    max-width: 1170px;
}

.HomePage #helpline-footer,
.LandingPage #helpline-footer {
    display: none !important;
}

#helpline-footer p {
    font-size: 1.3em !important;
    padding: 15px 8px 15px 15px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    float: right;
    width: 55%;
    text-align: right;
}

#helpline-footer .phone-number {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 3.1em !important;
    color: #000;
    padding: 0 !important;
    margin-bottom: 0px !important;
    margin-right: 30px;
    font-weight: 300 !important;
    float: right;
    display: block;
    width: 28%;
    text-align: right;
}

/* Back to top
-------------------------------------------------------------------*/

.HomePage #back-to-top,
.LandingPage #back-to-top {
    display: none !important;
}

#back-to-top {
    width: 100px;
    float: right;
    font-size: 0.8em;
    margin-right: -130px;
}

.VotingPage #back-to-top {
    margin-right: 0px;
}

#back-to-top a {
    padding-right: 0px;
    padding-top: 30px;
    background-image: url("../images/grey-arrow.png");
    background-repeat: no-repeat;
    background-position: center 0px;
    display: inline-block;
    float: center;
    text-decoration: none;
}

#back-to-top a:hover {
    padding-right: 0px;
    padding-top: 30px;
    background-image: url("../images/grey-arrow-hover.png");
    background-repeat: no-repeat;
    background-position: center 0px;
    display: inline-block;
    float: center;
    text-decoration: none;
}

/* Footer
-------------------------------------------------------------------*/

.footer-wrapper {
    width: 100%;
    clear: both;
    border-top: 2px solid #000;
    height: auto;
    padding-bottom: 70px;
    margin-top: 10px;
}

.footer ul {
    list-style: none;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 5px !important;
    height: auto !important;
    padding-bottom: 55px !important;
}

.footer li {
    display: inline;
    padding-right: 20px;
    text-decoration: none;
    background-image: none !important;
}

.footer li a {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    font-size: 0.9em !important;
    line-height: 1.5em !important;
    font-weight: 300;
    color: #000;
    display: inline;
    text-decoration: none;
}

.footer li a:hover {
    text-decoration: underline;
}

/* Home
-------------------------------------------------------------------*/

.home-tile-wrapper {
    margin-top: 0px;
    margin-bottom: 20px;
    display: inline-block;
}

.home-tile-wrapper h2 {
    margin: 0px 25px 10px 25px;
    color: #000;
}

.home-tile-wrapper h2 a {
    color: #000;
    text-decoration: none;
    margin: 0px 25px;
}

.home-tile-wrapper a {
    color: #000;
    text-decoration: none;
    display: initial;
    padding-top: 0px;
    border: none !important;
    min-height: 0px;
}

.home-tile-wrapper a:hover {
    color: #b83940;
}

ul.tile-menu-links {
    list-style: none;
    padding-left: 25px !important;
    padding-bottom: 16px;
    font-size: 1.15em;
    font-weight: 400;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.tile-menu-links a {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important; /* For IE8 and earlier */
}

.tile-menu-links ul {
    padding-left: 0px;
}

.tile-menu-links li {
    list-style: none !important;
    list-style-type: none !important;
    margin-bottom: 10px;
    padding-left: 0;
}

.tile-menu-links ul li a {
    padding-bottom: 0px;
    font-size: 1em;
    list-style: none !important;
    color: #000;
    font-weight: 500 !important;
    padding-left: 15px;
    padding-top: 2px;
    background-image: url("../images/arrow-left-dark.png");
    background-repeat: no-repeat;
    background-position: left 11px;
}

.tile-1-wrapper,
.tile-2-wrapper,
.tile-4-wrapper,
.tile-5-wrapper {
    margin: 11px 11px 0 0;
    display: inline-block;
    width: 32.7%;
    height: 337px;
    float: left;
}

.tile-5-wrapper .tile-block-wrapper .tile-label {
    color: #fff;
    font-size: 21px;
}
.tile-5-wrapper .tile-block-wrapper .tile-label::first-line {
    font-size: 28px;
}

.tile-3-wrapper,
.tile-6-wrapper {
    margin: 11px 0 0 0;
    display: inline-block;
    width: 32.7%;
    height: 337px;
    float: left;
}

.tile-1-wrapper img {
    width: 100%;
    float: left;
    border: none;
    border-radius: 50px 0px 0px 0px;
    -webkit-border-radius: 50px 0px 0px 0px;
    -moz-border-radius: 50px 0px 0px 0px;
    behavior: url(PIE.htc);
}

.tile-6-wrapper img {
    width: 100%;
    float: left;
    border-radius: 0px 0px 50px 0px;
    -webkit-border-radius: 0px 0px 50px 0px;
    -moz-border-radius: 0px 0px 0px 50px;
    behavior: url(PIE.htc);
}

.tile-1-wrapper img,
.tile-2-wrapper img,
.tile-3-wrapper img,
.tile-4-wrapper img,
.tile-5-wrapper img,
.tile-6-wrapper img {
    width: 100%;
    float: left;
}

.tile-1-wrapper a:hover,
.tile-2-wrapper a:hover,
.tile-3-wrapper a:hover,
.tile-4-wrapper a:hover,
.tile-5-wrapper a:hover,
.tile-6-wrapper a:hover {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}

.tile-1-wrapper {
    background: #c8dee8;
    border-radius: 50px 0px 0px 0px;
    -webkit-border-radius: 50px 0px 0px 0px;
    -moz-border-radius: 50px 0px 0px 0px;
    behavior: url(PIE.htc);
}

.tile-2-wrapper {
    background: #c8dee8;
}

.tile-3-wrapper,
.tile-4-wrapper {
    background: #e3eff3;
}

.tile-5-wrapper {
    background: #b6d3e0;
}

.tile-6-wrapper {
    background: #c8dee8;
    border-radius: 0px 0px 50px 0px;
    -webkit-border-radius: 0px 0px 50px 0px;
    -moz-border-radius: 0px 0px 0px 50px;
    behavior: url(PIE.htc);
}

.home-tile-wrapper .no-bg {
    background-color: transparent;
}

.twin-tile-two img {
    padding-top: 13px !important;
    background: #fff !important;
    margin-top: 0px !important;
}

.tile-number {
    display: none;
}

.tile-label {
    display: none;
    height: 0px;
}

.tile-block-wrapper-second {
    margin-top: 10px;
}

.trustees {
    padding: 8px 0 0 8px;
    clear: both;
    display: inline-block;
}
.trustee-image {
    margin: 15px 20px 5px 0px;
    float: left;
}

.trustee-image img {
    width: 123px;
    height: 123px;
    border: #fff 6px solid;
    border-radius: 70px 70px 70px 70px;
    -webkit-border-radius: 70px 70px 70px 70px;
    -moz-border-radius: 70px 70px 70px 70px;
    behavior: url(PIE.htc);
}

.trustee-details-wrapper {
    border-top: #fff 3px solid;
    width: 80%;
    display: inline-block;
    padding-bottom: 15px;
    min-height: 150px;
    margin-bottom: -10px;
}

.trustee-credentials-wrapper {
    width: 225px;
    padding-right: 10px;
    float: left;
    height: 100%;
}

.trustee-credentials {
    vertical-align: middle;
    margin-top: 25px;
}

.name {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    font-size: 0.9em !important;
    line-height: 1.5em !important;
    font-weight: 600;
    color: #000;
}

.role {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    font-size: 0.9em !important;
    line-height: 1.5em !important;
    font-weight: 400;
    color: #f3703a;
}

.position {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    font-size: 0.9em !important;
    line-height: 1.5em !important;
    font-weight: 400;
    color: #000;
}

.appointment {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    font-size: 0.9em !important;
    line-height: 1.5em !important;
    font-weight: 300;
    color: #000;
}

.biography {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
    font-size: 0.9em !important;
    line-height: 1.5em !important;
    font-weight: 400;
    color: #000;
    float: left;
    width: 70%;
    margin-top: 10px;
}

/* Documents
-------------------------------------------------------------------*/

.group-name {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.2em !important;
    line-height: 1.1em !important;
    color: #b83940;
    font-weight: 600;
    padding-left: 27px;
    padding-top: 30px;
    background-image: url("../images/orange-arrow.png");
    background-repeat: no-repeat;
    background-position: left 32px;
}

.group-name:hover {
    text-decoration: none;
    background-image: url("../images/orange-arrow-hover.png");
    background-repeat: no-repeat;
    background-position: left 32px;
}

.group-name a:hover {
    text-decoration: none;
}

/* Collapsed state for list element */
.group-name .collapsed {
    background-image: url(../images/orange-arrow.png);
}
/* Expanded state for list element */
.expanded {
    background-image: url(../images/red-arrow.png) !important;
}

.document-list {
    display: none;
}

.document-list ul {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 0.85em !important;
    line-height: 1.2em !important;
    color: #000;
    font-weight: 400;
    list-style: none;
    margin-left: 8px;
    margin-top: 5px !important;
}

.document-list li {
    background-image: none !important;
    margin-bottom: 5px !important;
}

.document-list li a {
    text-decoration: none;
    color: #000;
}

.document-list li a:hover {
    color: #b83940;
    text-decoration: underline;
}

.page-bottom-padding {
    height: 45px;
}

/* Sitemap
-------------------------------------------------------------------*/

.SiteMap ol {
    padding-bottom: 15px;
    font-size: 0.95em;
    line-height: 1.5em;
    list-style: none;
    font-weight: 600;
}

.SiteMap ol li {
    font-weight: 600;
}

.SiteMap ol li a {
    font-weight: 600;
    color: #000;
    text-decoration: none;
}

.SiteMap ol li a:hover {
    color: #b83940;
    text-decoration: underline;
}

.SiteMap ol li li a,
.SiteMap ol li li a:hover {
    font-weight: 500 !important;
}

.SiteMap ol li li {
    padding-bottom: 0px;
    font-size: 1em;
    list-style: none;
    color: #000;
    font-weight: 500 !important;
    padding-left: 15px;
    padding-top: 5px;
    background-image: url("../images/arrow-left-orange.png");
    background-repeat: no-repeat;
    background-position: left 11px;
}

.LandingPage .contact-mobile-only {
    display: none !important;
}

p.disclosure {
    font-size: 0.85em !important;
}

/* Annual review and annual report pages
-------------------------------------------------------------------*/

.AnnualReviewPage h1,
.AnnualReviewPage h2,
.AnnualReviewPage h3,
.AnnualReviewPage h4,
.AnnualReviewPage h5,
.AnnualReviewPage h6,
.AnnualReportPage h1,
.AnnualReportPage h2,
.AnnualReportPage h3,
.AnnualReportPage h4,
.AnnualReportPage h5,
.AnnualReportPage h6,
.AnnualReportPage h2 a,
.FundUpdatePage h1,
.FundUpdatePage h2 {
    color: #f36f3a;
}

.AnnualReviewPage h1,
.AnnualReviewPage h2,
.AnnualReportPage h1,
.AnnualReportPage h2,
.FundUpdatePage h1,
.FundUpdatePage h2 {
    padding-top: 0;
}

.AnnualReviewPage .page-name {
    color: #f36f3a;
    font-size: 1.2em;
}

.AnnualReviewPage .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.AnnualReviewPage .content-wrapper {
    padding-top: 10px;
    padding-right: 50px;
    flex: 4;
    order: 1;
}

.AnnualReportPage .accordion {
    width: 80%;
}

.FundUpdatePage .content-wrapper {
    width: 80%;
}

.AnnualReportPage .accordion h2 {
    margin: 0;
    padding-bottom: 10px;
}

.AnnualReportPage .accordion p {
    margin-top: 10px;
}

.centred {
    text-align: center;
}

.AnnualReviewPage img {
    padding-top: 20px;
    padding-right: 20px;
    vertical-align: top;
}

.large {
    font-size: 1.3em;
}

.burgundy {
    color: #86383a;
}

.AnnualReviewPage .sidebar-wrapper {
    padding-top: 50px;
    flex: 1;
    order: 2;
}

.AnnualReviewPage .sidebar-wrapper .block-link {
    display: block;
    margin-bottom: 20px;
    min-height: 204px;
    width: 204px;
    padding: 15px;
}

.AnnualReviewPage .block h6 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #231f20;
    font-weight: 400;
    margin-top: 0;
}

.AnnualReviewPage .sidebar-wrapper .block .block-link:hover {
    text-decoration: none;
}

.AnnualReviewPage .sidebar-wrapper .block-1 .block-link {
    background: #f36f3a url("../images/sign-in.png") 150px 150px no-repeat;
    color: #fff;
}

.AnnualReviewPage .sidebar-wrapper .block-2 {
    margin-bottom: 20px;
    width: 204px;
    padding: 15px;
    background-color: #a4c9d9;
}

.AnnualReviewPage .sidebar-wrapper .block-2 .links {
    padding-bottom: 26px;
}

.AnnualReviewPage .sidebar-wrapper .block-3 .block-link {
    background: #fecd5b url("../images/read-more.png") 150px 150px no-repeat;
}

.AnnualReviewPage .sidebar-wrapper .block-4 .block-link {
    background: #a1494c url("../images/download-pdf.png") 150px 150px no-repeat;
    border-radius: 0 0 40px 0;
    -webkit-border-radius: 0 0 40px 0;
    -moz-border-radius: 0 0 40px 0;
}

.AnnualReviewPage .sidebar-wrapper h3 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.4em;
    line-height: 1.2em;
    letter-spacing: 0.015em;
    color: #231f20;
    padding-top: 0;
    font-weight: 300 !important;
}

.AnnualReviewPage .sidebar-wrapper .block-1 h3,
.AnnualReviewPage .sidebar-wrapper .block-4 h3,
.AnnualReviewPage .sidebar-wrapper .block-1 p,
.AnnualReviewPage .sidebar-wrapper .block-4 p {
    color: #fff;
}

.AnnualReviewPage .sidebar-wrapper p {
    font-size: 0.95em;
    margin: 0;
}

.AnnualReviewPage .sidebar-wrapper .links a {
    text-decoration: underline;
}

.AnnualReviewPage #back-to-top,
.AnnualReportPage #back-to-top,
.FundUpdatePage #back-to-top {
    margin-right: 0;
    padding: 10px 0 20px 0;
}

.AnnualReportPage .report_download,
.FundUpdatePage .report_download {
    float: right;
    margin-right: 150px;
}

table {
    float: none;
}

.superscript {
    vertical-align: super;
    font-size: x-small;
    margin-left: -12px;
    position: relative;
    top: 2px;
}

/* Voting
-------------------------------------------------------------------*/

.VotingPage fieldset {
    border: none;
    padding: 0px;
    margin: 0px;
}

div#recaptcha_bubble {
    padding: 20px 0px 20px 0px;
}

input#BootstrapForm_Form_MemberID {
    max-width: 288px;
    min-width: 200px;

    height: 28px;

    padding-left: 10px;
    display: block;
}

button#BootstrapForm_Form_action_doVote,
button#BootstrapForm_Form_action_doSubmit {
    background-color: #e3eff3;
    background-image: url(../images/padlock.png);
    background-repeat: no-repeat;
    background-position: 20px 45%;
    padding-right: 0px;
    max-width: 302px;
    min-width: 200px;
    height: 40px;
    border-radius: 0px 0px 13px 0px;
    -webkit-border-radius: 0px 0px 13px 0px;
    -moz-border-radius: 0px 0px 13px 0px;
    behavior: url(PIE.htc);
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}

button#BootstrapForm_Form_action_doVote {
    background-image: url(../images/orange-arrow.png);
}

span.message.validation {
    color: red;
    position: relative;
    top: 8px;
}

.VotingPage input.checkbox {
    width: 20px;
    height: 20px;
}

.vote-list {
    margin-top: 20px;
    margin-left: 0px;
    padding-left: 0px;
}

.candidate {
    margin-top: 30px;
    margin-bottom: 30px;
}

.candidate.selected {
    background-color: #f3703a;
    color: white;
}

.candidate.selected .Description p {
    color: white;
}

#MemberID p.help-block {
    color: red;
}

.col-md-12.votecheck {
    min-height: 32px;
}

.bottom-content {
    margin-top: 2em;
}

div#recaptcha_bubble {
    margin-left: 24px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.candidate h3,
.candidate h2 {
    color: black;
}

.candidate.selected h2,
.candidate.selected h3 {
    color: white;
}

fieldset.candidate-fieldset {
    padding: 0px;
    margin: 0px;
}

.photo,
.data {
    margin-top: 20px;
}

.votecheck.col-md-11.col-sm-11.col-xs-12 {
    margin-left: 0px;
    padding-left: 0px;
}

#MemberID label {
    font-weight: bold;
}

.Description {
    top: -20px;
    position: relative;
}

/* Unit Prices
-------------------------------------------------------------------*/

.current-prices {
    margin-bottom: 1rem;
    width: 100%;
    border-collapse: collapse;
}

.current-prices td {
    padding: 7px;
}

.current-prices th {
    text-align: right;
    background-color: #c8dee8;
    font-size: 1.125rem; /* 18px */
    font-weight: 400;
    padding: 8px;
}

.current-prices tr {
    border-bottom: 1px solid black;
}

.current-prices .left-col {
    font-weight: 600;
    width: 113px;
}

.current-prices tr:nth-child(2) td.left-col {
    color: #ffffff;
    background-color: #f3703a;
}

.current-prices tr:nth-child(3) td.left-col {
    background-color: #ffcd5b;
}

.current-prices tr:nth-child(4) td.left-col {
    background-color: #c8dee8;
}

.current-prices tr:nth-child(5) td.left-col {
    color: #ffffff;
    background-color: #b83940;
}

.current-prices .right-col {
    text-align: right;
    font-weight: 700;
}

.current-prices .no-border {
    border-bottom: 1px solid black;
}

.current-prices .no-border .left-col {
    background-color: #c4ebfb;
}

.compare-form-wrapper {
    display: flex;
    justify-content: space-between;
    padding-right: 0;
    padding-left: 0;
    background-color: #a3c8d8;
}

.compare-form-wrapper .help-text {
    font-weight: 700;
    padding: 10px;
}

.compare-form {
    display: flex;
    align-items: center;
    padding: 0 10px;
}

.compare-form .message {
    margin: 10px 0;
}

.compare-form fieldset {
    border: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.compare-form .Actions {
    display: inline-block;
}

.compare-form input[type="submit"] {
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    background-color: #b83940;
    border: 1px solid #000;
    color: #ffffff;
    cursor: pointer;
    border-radius: 2px;
    font-size: 1rem;
    width: 83px;
    padding: 5px 0;
    -webkit-appearance: none;
}

.compare-date-fields select {
    margin-right: 0.6rem;
    margin-left: 0;
    font-size: 1rem;
    padding: 5px 0;
    width: 85px;
    border-radius: 2px;
    border: 1px solid #000000;
    margin-right: 13px;
}

.compare-prices {
    width: 100%;
    border-collapse: collapse;
}

.compare-prices .header {
    text-align: right;
    background-color: #c8dee8;
    font-size: 1.125rem;
    font-weight: 400;
    padding: 8px;
}

.compare-prices .current-header,
.compare-prices .historical-header {
    width: 29%;
}

.compare-prices tr {
    border-bottom: 1px solid black;
}

.compare-prices td {
    padding: 0;
}

.compare-prices .right-col {
    text-align: right;
    font-weight: 700;
    padding: 0 8px;
}

.compare-prices .type {
    text-align: left;
    padding: 0;
    height: 100%;
}

.compare-prices .type-wrapper {
    width: 113px;
    padding: 7px;
    display: block;
    font-weight: 600;
}

.compare-prices tr:nth-child(2) .type-wrapper {
    color: #ffffff;
    background-color: #f3703a;
}

.compare-prices tr:nth-child(3) .type-wrapper {
    background-color: #ffcd5b;
}

.compare-prices tr:nth-child(4) .type-wrapper {
    background-color: #c8dee8;
}

.compare-prices tr:nth-child(5) .type-wrapper {
    color: #ffffff;
    background-color: #b83940;
}

.compare-prices .no-data {
    padding: 8px;
}

.compare-caveat {
    margin-top: 8px;
    font-size: 0.833rem;
}
